National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:acrobat:6.0:-:*:*:standard:*:*:*

Version 2.2: cpe:/a:adobe:acrobat:6.0:-:~~standard~~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
acrobat
Version:
6.0
Update:
-
Edition:
Language:
Software Edition:
standard
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
04/24/2012
Last Modified On:
04/24/2012

Metadata

Titles:

Text Locale
Adobe Acrobat Standard 6.0 en_US

CPE Usage

View Vulnerabilities